.b2c-form .b2c-fieldset legend {
  display: none;
}
.b2c-form .b2c-field.b2c-field--hidden {
  padding: 0;
  margin: 0;
}
.b2c-form .b2c-field .b2c-field__label {
  display: none;
}
.b2c-form .b2c-field .b2c-field__label.b2c-field__label--checkbox {
  position: relative;
  display: inline-block;
  width: auto;
  margin: 0;
}
.b2c-form .b2c-error {
  display: block;
  color: red;
}
.b2c-form .cruise-picker-wrap {
  position: relative;
  margin: -4px 0 -4px 0;
  height: 0;
}
.b2c-form .cruise-picker-wrap .b2c-calandar {
  position: absolute;
  width: 280px;
  min-height: 270px;
  right: -322px;
  top: -50px;
  background: #0d93ac;
  border-radius: 5px 5px 7px 7px;
  border-bottom: 3px solid #0b7d92;
  padding: 10px 6px 20px 6px;
  z-index: -50;
  opacity: 0;
  will-change: opacity, z-index;
  transition: 300ms all linear;
}
.b2c-form .cruise-picker-wrap .b2c-calandar.hasDatepicker {
  opacity: 1;
  z-index: 99999;
}
.b2c-form .cruise-picker-wrap .b2c-calandar::before {
  content: '';
  position: absolute;
  top: 15px;
  right: 100%;
  width: 0;
  height: 0;
  border-style: solid;
  border-width: 18px 15px 18px 0;
  border-color: transparent #0D93AC transparent transparent;
}
.b2c-form .cruise-picker-wrap.loading .b2c-calandar {
  opacity: 1;
  z-index: 99999;
}
.b2c-form .cruise-picker-wrap.loading .b2c-calandar .ui-datepicker-calendar {
  opacity: 0.4;
}
.b2c-form .cruise-picker-wrap.loading .b2c-calandar::after {
  content: ' ';
  position: absolute;
  height: 250px;
  width: 256px;
  top: 10px;
  left: 6px;
  background: url(../images/ajax-loader.gif) center center no-repeat;
  background-size: 15% 15%;
  z-index: 5;
}
.b2c-form .cruise-picker-wrap .ui-datepicker-prev,
.b2c-form .cruise-picker-wrap .ui-datepicker-next,
.b2c-form .cruise-picker-wrap .ui-datepicker-title {
  display: none;
}
.b2c-form .cruise-picker-wrap .ui-datepicker-inline {
  border: none;
  background: none;
}
.b2c-form .cruise-picker-wrap .ui-datepicker-header {
  display: none;
}
.b2c-form .cruise-picker-wrap .ui-datepicker-calendar {
  margin-top: 6px;
  width: 262px;
  border-spacing: 4px;
  border-collapse: separate;
  table-layout: fixed;
}
.b2c-form .cruise-picker-wrap .ui-datepicker-calendar th {
  font-size: 16px;
  font-weight: bold;
  color: white;
  background: none;
  text-align: center;
}
.b2c-form .cruise-picker-wrap .ui-datepicker-calendar td {
  background: #b7dfe6;
  color: black;
  text-align: center;
  will-change: color, background, border, box-shadow;
}
.b2c-form .cruise-picker-wrap .ui-datepicker-calendar td a,
.b2c-form .cruise-picker-wrap .ui-datepicker-calendar td span {
  color: black;
  text-align: center;
  will-change: color;
  background: none;
}
.b2c-form .cruise-picker-wrap .ui-datepicker-calendar td.ui-state-disabled {
  background: none;
  color: white;
  box-shadow: none;
  border: none;
}
.b2c-form .cruise-picker-wrap .ui-datepicker-calendar td.ui-state-disabled a,
.b2c-form .cruise-picker-wrap .ui-datepicker-calendar td.ui-state-disabled span {
  color: white;
  text-align: center;
  box-shadow: none;
  border: none;
}
.b2c-form .cruise-picker-wrap .ui-datepicker-calendar td.ui-datepicker-current-day {
  background: transparent;
  box-shadow: inset 0 0 0 2px white;
  color: white;
}
.b2c-form .cruise-picker-wrap .ui-datepicker-calendar td.ui-datepicker-current-day a {
  color: white;
}
.b2c-form #b2c-input-departVisual::-webkit-input-placeholder {
  opacity: 1;
}
.b2c-form #b2c-input-departVisual:-moz-placeholder {
  /* Firefox 18- */
  opacity: 1;
}
.b2c-form #b2c-input-departVisual::-moz-placeholder {
  /* Firefox 19+ */
  opacity: 1;
}
.b2c-form #b2c-input-departVisual:-ms-input-placeholder {
  opacity: 1;
}
.b2c-form .b2c-error--b2c-flightDepart {
  position: relative;
  display: block;
  width: 86%;
  left: 7%;
}
